#middle {margin-top:17px; margin-bottom:10px;}
#left {float:left; width:701px;}

#intro {width:701px; height:397px;}
#intro P {color:#000; padding-top:130px; text-align:center;}
#intro P A {color:#000; font-weight:bold;}
#intro P A:hover {text-decoration:none;}

#aboutus {float:left; width:476px; margin-top:30px;}
#aboutus .margin {padding:0px 40px 0px 0px;}

#industries_we_serve {float:left; width:225px; margin-top:30px;}

#left H1 {font-size:140%; color:#404347; margin:0px 0px 0px 0px; padding:0px;}
#left P {color:#848484; font-size:90%; font-weight:bold; padding:0px; margin:5px 0px 0px 0px; line-height:13px;}
#left UL.industries {margin:7px 0px 0px 0px; padding:0px; font-size:90%;}
#left UL.industries LI {background:url(../images/square.jpg) left 5px no-repeat; padding-left:13px; margin-bottom:2px;}
#left UL.industries LI A {font-weight:bold; color:#848484;}
#left UL LI.industries A:hover {color:#f0444c;}
#left A {color:#f0444c; text-decoration:none;}
#left A:hover {text-decoration:underline;}

#right {float:left; width:244px; border-right:17px solid #f63733;}

#news_updates {background:url(../images/news_updates_bg.jpg) left top no-repeat #e7e7e7; border:1px solid #d5d5d5; width:223px; margin-left:19px;}
#news_updates .margin {padding:24px 15px 0px 26px;}
#news_updates H1 {font-size:120%; color:#5b6065; margin:0px 0px 25px 0px; padding:0px;}
#news_updates P {font-size:100%;}
#news_updates P SPAN {font-weight:bold;}
#news_updates P.date {border:1px solid #d9d9d9; background:#fff; font-weight:bold; color:#7d8385; font-size:90%; padding:2px 5px; margin-bottom:16px;}
#news_updates P.view_all A {color:#fe4657; text-decoration:none; font-weight:bold; font-size:90%;}
#news_updates P.view_all A:hover {text-decoration:underline;}

#product_overview {background:url(../images/product_overview_bg.jpg) left top repeat-x #b3bbbe; width:225px; margin:14px 0px 0px 19px; min-height:322px;}
#product_overview .margin {padding:24px 26px 24px 26px;}
#product_overview H1 {font-size:140%; color:#ffffff; margin:0px; padding:0px;}
#product_overview H2 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:160%; color:#ffffff; text-transform:uppercase; margin:0px; padding:0px;}
#product_overview P A {font-size:90%; color:#2c4755;}
#product_overview IMG {margin-top:10px;}